﻿@charset "utf-8";
@import url("ie6.css");
/* CSS Document */
/* 엡스타일 기본 메뉴 */
#UIbox_apps_default { display:block; margin:3px 8px; _margin:3px 4px 0 4px; padding:0; width: 212px; background-color:#000; float:left;}
#UIbox_apps_default li { display:block; float:left; margin:0; padding:0; vertical-align:bottom; }
#UIbox_apps_default .icon { display:block; margin:0 auto; width: 53px; height: 53px; }
#UIbox_apps_default .icon_txt { display:block; margin:0; padding:0; height:14px; font-size:9px; text-align:center; overflow:hidden }
/* 엡스타일 기본 메뉴 아이콘*/

#UIbox_apps_default .myinfo img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat;  _background:transparent url(/img/members/common/icon_myacct.png) no-repeat; }
#UIbox_apps_default .myinfo a:hover img { background-position: -35px 0px; _background:transparent url(/img/members/common/icon_myacct_on.png) no-repeat;  }
#UIbox_apps_default .myinfo a:hover { background:transparent;}

#UIbox_apps_default .friends img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -35px ;}
#UIbox_apps_default .friends a:hover img { background-position: -35px -35px }
#UIbox_apps_default .friends a:hover {background:transparent}

#UIbox_apps_default .billing img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -70px; }
#UIbox_apps_default .billing a:hover img { background-position: -35px -70px }
#UIbox_apps_default .billing a:hover {background:transparent}

#UIbox_apps_default .tickets img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -105px;  }
#UIbox_apps_default .tickets a:hover img { background-position: -35px -105px }
#UIbox_apps_default .tickets a:hover {background:transparent}

/* 엡스타일 유저 메뉴 #UIbox_apps_user_container */

#UIbox_apps_user_container { display:block; margin:0 8px; *margin:3px 8px; _margin:0 4px; padding:0; width: 212px; background-color:#000; float:left;}
#UIbox_apps_user_container li { display:block; float:left; padding:0; vertical-align:bottom; }
#UIbox_apps_user_container .icon { display:block; margin:0 auto; width: 53px; height: 53px; }
#UIbox_apps_user_container .icon_txt { display:block; margin:0; padding:0; height:14px; _height:13px; font-size:9px; text-align:center; overflow:hidden  }
/* 엡스타일 유저 메뉴 아이콘 */
#UIbox_apps_user_container .photo img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -140px; }
#UIbox_apps_user_container .photo a:hover img { background-position: -35px -140px  }
#UIbox_apps_user_container .photo a:hover { background:transparent}

#UIbox_apps_user_container .video img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -175px; }
#UIbox_apps_user_container .video a:hover img { background-position:  -35px -175px }
#UIbox_apps_user_container .video a:hover {background:transparent}

#UIbox_apps_user_container .award img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_award.png) no-repeat; }
#UIbox_apps_user_container .award a:hover img { background-position: 0 -36px  }
#UIbox_apps_user_container .award a:hover {background:transparent}

#UIbox_apps_user_container .addmenu img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -210px; }
#UIbox_apps_user_container .addmenu a:hover img { background-position: -35px -210px }
#UIbox_apps_user_container .addmenu a:hover {background:transparent}


#UIbox_apps_user_container .refer img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_refer.png) no-repeat; }
#UIbox_apps_user_container .refer a:hover img { background-position: 0 -36px }
#UIbox_apps_user_container .refer a:hover {background:transparent}

/* Title Icon */
.ico_award img { margin-right:5px ; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_award.png) no-repeat; }
.ico_award:hover img { background-position: 0 -36px  }

.ico_forum img { margin-right:5px ; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_forum.png) no-repeat; }
.ico_forum:hover img { background-position: 0 -36px  }

.title_photo { margin-right:5px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -140px; }
.title_photo:hover { background-position: -35px -140px }

.support { margin-right:5px; padding:0; height:36px; vertical-align:middle; width:35px; background:transparent url(/img/members/common/icon_support.png) no-repeat; }
.support:hover { background-position: 0 -36px }

.ticket { margin-right:5px; padding:0; height:36px; vertical-align:middle; width:35px;  background:transparent url(/img/members/common/icon_ticket.png) no-repeat; }
.ticket:hover { background-position:  0 -36px  }

.game { margin-right:5px; padding:0; height:36px; vertical-align:middle; width:35px; background:transparent url(/img/members/common/icon_game.png) no-repeat; }
.game:hover { background-position: 0 -36px }

.store { margin-right:5px; padding:0; height:36px; vertical-align:middle; width:35px; background:transparent url(/img/members/common/icon_store.png) no-repeat; }
.store:hover { background-position: 0 -36px }

.bill_list { margin-right:5px; padding:0; height:35px; vertical-align:middle; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -70px; }
.bill_list:hover { background-position: -35px -70px }

.myfriends { margin-right:5px; padding:0; height:35px; vertical-align:middle; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -35px; }
.myfriends:hover { background-position: -35px -35px }

.signup { margin-right:5px; padding:0; height:36px; vertical-align:middle; width:35px; background:transparent url(/img/members/common/icon_signup.png) no-repeat; }
.signup:hover { background-position: 0 -36px }

.my_info { margin-right:5px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat; }
.my_info:hover { background-position: -35px 0px }

.games { margin-right:5px; padding:0; height:36px; vertical-align:middle; width:35px; background:transparent url(/img/members/common/icon_game.png) no-repeat; }
.games:hover { background-position: 0 -36px }

.download { margin-right:5px; padding:0; height:36px; vertical-align:middle; width:35px; background:transparent url(/img/members/common/icon_download.png) no-repeat; }
.download:hover { background-position: 0 -36px}

.game_news { margin-right:5px; padding:0; height:36px; vertical-align:middle; width:35px; background:transparent url(/img/members/common/icon_gamenews.png) no-repeat;}
.game_news:hover { background-position: 0 -36px}

.event { margin-right:5px; padding:0; height:36px; vertical-align:middle; width:35px; background:transparent url(/img/members/common/icon_event.png) no-repeat;}
.event:hover { background-position: 0 -36px}

.title_award { margin-right:5px; padding:0; height:36px; vertical-align:middle; width:35px; background:transparent url(/img/members/common/icon_award.png) no-repeat;}
.title_award:hover { background-position: 0 -36px}

.activity { margin-right:5px; padding:0; height:36px; vertical-align:middle; width:35px; background:transparent url(/img/members/common/icon_award.png) no-repeat;}
.activity:hover { background-position: 0 -36px}


/* Payment Option */
.UIpaybtn_01 img { margin:0; padding:0; width: 121px; height: 36px; background:url(/img/members/common/store/btn_paylogo_pack.png) no-repeat; vertical-align:middle; }
.UIpaybtn_01 a:hover img { background-position: -121px 0 }
.UIpaybtn_01 a:hover { background:transparent}
.down01 img { background-position: -121px 0}

.UIpaybtn_02 img { margin:0; padding:0; width: 121px; height: 36px; background:url(/img/members/common/store/btn_paylogo_pack.png) no-repeat 0 -36px; vertical-align:middle; }
.UIpaybtn_02 a:hover img { background-position: -121px -36px }
.UIpaybtn_02 a:hover { background:transparent}
.down02 img { background-position: -121px -36px}

.UIpaybtn_03 img { margin:0; padding:0; width: 121px; height: 36px; background:url(/img/members/common/store/btn_paylogo_pack.png) no-repeat 0 -72px; vertical-align:middle; }
.UIpaybtn_03 a:hover img { background-position: -121px -72px }
.UIpaybtn_03 a:hover { background:transparent}
.down03 img  { background-position: -121px -72px}

.UIpaybtn_04 img { margin:0; padding:0; width: 121px; height: 36px; background:url(/img/members/common/store/btn_paylogo_pack.png) no-repeat 0 -108px; vertical-align:middle; }
.UIpaybtn_04 a:hover img { background-position: -121px -108px }
.UIpaybtn_04 a:hover { background:transparent}
.down04 img { background-position: -121px -108px}

.UIpaybtn_05 img { margin:0; padding:0; width: 121px; height: 36px; background:url(/img/members/common/store/btn_paylogo_pack.png) no-repeat 0 -144px; vertical-align:middle; }
.UIpaybtn_05 a:hover img { background-position: -121px -144px }
.UIpaybtn_05 a:hover { background:transparent}
.down05 img { background-position: -121px -144px}

.UIpaybtn_06 img { margin:0; padding:0; width: 121px; height: 36px; background:url(/img/members/common/store/btn_paylogo_pack.png) no-repeat 0 -179px; vertical-align:middle; }
.UIpaybtn_06 a:hover img { background-position: -121px -179px }
.UIpaybtn_06 a:hover { background:transparent}
.down06 img { background-position: -121px -179px}

/* Orange Button*/
.UIbtn_ORG_link, .UIbtn_ORG_hover, .UIbtn_ORG_down { cursor:pointer; margin:0 !important; padding:0 2px 0 2px !important; height:22px; width:auto; float:left; overflow:hidden}
.UIbtn_ORG_link .mid, .UIbtn_ORG_hover .mid, .UIbtn_ORG_down .mid { margin:0 !important; height:22px; width:auto;  font-size:9px; font-weight:700; color:#FFF; white-space:nowrap; font-family: Tahoma, Geneva, sans-serif; float:left;}
.UIbtn_ORG_link .facebook, .UIbtn_ORG_link .facebook, .UIbtn_ORG_link .facebook { margin:-2px 0 0 0; padding:0; height:16px; width:16px; background:transparent url(/img/members/common/bullet_facebook.gif) no-repeat; vertical-align:middle}
.UIbtn_ORG_link .mid { padding:5px; background:transparent url(/img/members/common/btn_ORG_bg.png) repeat-x 0px 0px ;}
.UIbtn_ORG_hover .mid { padding:5px; background:transparent url(/img/members/common/btn_ORG_bg.png) repeat-x 0px -22px;}
.UIbtn_ORG_down .mid  {padding:6px 5px 4px 5px; background:transparent url(/img/members/common/btn_ORG_bg.png) repeat-x 0 -22px }

.UIbtn_ORG_link .refresh, .UIbtn_ORG_hover .refresh, .UIbtn_ORG_link .refresh, .UIbtn_ORG_down .refresh { margin:-5px -4px 0 -4px; padding:0; width:11px; height:19px; background:transparent url(/img/members/common/refresh.png) no-repeat; _background:transparent url(/img/members/common/refresh.gif) no-repeat; float:left; }
.UIbtn_ORG_link .delete, .UIbtn_ORG_hover .delete, .UIbtn_ORG_link .delete, .UIbtn_ORG_down .delete { margin:-5px -4px 0 -4px; padding:0; width:11px; height:19px; background:transparent url(/img/members/common/delete_x.png) no-repeat; _background:transparent url(/img/members/common/delete_x.gif) no-repeat; float:left; }
.UIbtn_ORG_link .left { width:5px; height:22px; background:transparent url(/img/members/common/btn_ORG_side.png) no-repeat; float:left; }
.UIbtn_ORG_link .right { width:5px; height:22px; background:transparent url(/img/members/common/btn_ORG_side.png) no-repeat -5px 0px;  float:left;  }
.UIbtn_ORG_hover .left, .UIbtn_ORG_down .left { width:5px; height:22px; background:transparent url(/img/members/common/btn_ORG_side.png) no-repeat 0 -22px; float:left; }
.UIbtn_ORG_hover .right, .UIbtn_ORG_down .right { width:5px; height:22px; background:transparent url(/img/members/common/btn_ORG_side.png) no-repeat -5px -22px; float:left; }

/* PROF Button*/
.UIbtn_PROF_link, .UIbtn_PROF_hover, .UIbtn_PROF_down { cursor:pointer; margin:0 !important; padding-top:5px; height:22px; width:208px; float:left; overflow:hidden}
.UIbtn_PROF_link .facebook, .UIbtn_PROF_hover .facebook, .UIbtn_PROF_down .facebook { margin:-2px 0 0 0; padding:0; height:16px; width:16px; background:transparent url(/img/members/common/bullet_facebook.gif) no-repeat; vertical-align:middle}
.UIbtn_PROF_link .mid, .UIbtn_PROF_hover .mid, .UIbtn_PROF_down .mid { margin:0 !important; height:22px; width:185px; font-weight:700; color:#FFF; white-space:nowrap; font-size:9px; text-align:center; font-family: Tahoma, Geneva, sans-serif; float:left; }
.UIbtn_PROF_link .mid { padding:5px; background:transparent url(/img/members/common/btn_ORG_bg.png) repeat-x 0px 0px;}
.UIbtn_PROF_hover .mid { padding:5px; background:transparent url(/img/members/common/btn_ORG_bg.png) repeat-x 0px -22px;}
.UIbtn_PROF_down .mid  {padding:6px 5px 4px 5px; background:transparent url(/img/members/common/btn_ORG_bg.png) repeat-x 0 -22px }

.UIbtn_PROF_link .left { width:5px; height:22px; background:transparent url(/img/members/common/btn_ORG_side.png) no-repeat; float:left; }
.UIbtn_PROF_link .right { width:5px; height:22px; background:transparent url(/img/members/common/btn_ORG_side.png) no-repeat -5px 0px;  float:left;  }
.UIbtn_PROF_hover .left, .UIbtn_PROF_down .left { width:5px; height:22px; background:transparent url(/img/members/common/btn_ORG_side.png) no-repeat 0 -22px; float:left; }
.UIbtn_PROF_hover .right, .UIbtn_PROF_down .right { width:5px; height:22px; background:transparent url(/img/members/common/btn_ORG_side.png) no-repeat -5px -22px; float:left; }

/* Gray Button */
.UIbtn_GRAY_link, .UIbtn_GRAY_hover, .UIbtn_GRAY_down { cursor:pointer; margin:0 !important; padding:0 2px 0 2px; height:22px; width:auto; float:left; overflow:hidden}
.UIbtn_GRAY_link .mid, .UIbtn_GRAY_hover .mid, .UIbtn_GRAY_down .mid { margin:0 !important; height:22px; width:auto; font-size:9px; font-weight:700; color:#FFF; white-space:nowrap; font-family: Tahoma, Geneva, sans-serif; float:left; }
.UIbtn_GRAY_link .mid { padding:5px; background:transparent url(/img/members/common/btn_GRAY_bg.png) repeat-x 0px 0px;}
.UIbtn_GRAY_hover .mid { padding:5px; background:transparent url(/img/members/common/btn_GRAY_bg.png) repeat-x 0px -22px;}
.UIbtn_GRAY_down .mid  {padding:6px 5px 4px 5px; background:transparent url(/img/members/common/btn_GRAY_bg.png) repeat-x 0 -22px }

.UIbtn_GRAY_link .left { width:5px; height:22px; background:transparent url(/img/members/common/btn_GRAY_side.png) no-repeat; float:left; }
.UIbtn_GRAY_link .right { width:5px; height:22px; background:transparent url(/img/members/common/btn_GRAY_side.png) no-repeat -5px 0px;  float:left;  }
.UIbtn_GRAY_hover .left, .UIbtn_GRAY_down .left { width:5px; height:22px; background:transparent url(/img/members/common/btn_GRAY_side.png) no-repeat 0 -22px; float:left; }
.UIbtn_GRAY_hover .right, .UIbtn_GRAY_down .right { width:5px; height:22px; background:transparent url(/img/members/common/btn_GRAY_side.png) no-repeat -5px -22px; float:left; }

/* DarkBrown Button */
.UIbtn_DBWN_link, .UIbtn_DBWN_hover, .UIbtn_DBWN_down { cursor:pointer; margin:0 !important; padding:0 2px 0 2px; height:22px; width:auto; float:left; overflow:hidden}
.UIbtn_DBWN_link .mid, .UIbtn_DBWN_hover .mid, .UIbtn_DBWN_down .mid { margin:0 !important; height:22px; width:auto; font-size:9px; font-weight:700; color:#bdbdbd; white-space:nowrap; font-family: Tahoma, Geneva, sans-serif; float:left; }
.UIbtn_DBWN_link .mid { padding:5px; background:transparent url(/img/members/common/btn_DBWN_bg.png) repeat-x 0px 0px;}
.UIbtn_DBWN_hover .mid { padding:5px; background:transparent url(/img/members/common/btn_DBWN_bg.png) repeat-x 0px -22px;}
.UIbtn_DBWN_down .mid  {padding:6px 5px 4px 5px; background:transparent url(/img/members/common/btn_DBWN_bg.png) repeat-x 0 -22px }

.UIbtn_DBWN_link .left { width:5px; height:22px; background:transparent url(/img/members/common/btn_DBWN_side.png) no-repeat; float:left; }
.UIbtn_DBWN_link .right { width:5px; height:22px; background:transparent url(/img/members/common/btn_DBWN_side.png) no-repeat -5px 0px;  float:left;  }
.UIbtn_DBWN_hover .left, .UIbtn_DBWN_down .left { width:5px; height:22px; background:transparent url(/img/members/common/btn_DBWN_side.png) no-repeat 0 -22px; float:left; }
.UIbtn_DBWN_hover .right, .UIbtn_DBWN_down .right { width:5px; height:22px; background:transparent url(/img/members/common/btn_DBWN_side.png) no-repeat -5px -22px; float:left; }

/* Blue Button */
.UIbtn_BLUE_link, .UIbtn_BLUE_hover, .UIbtn_BLUE_down { cursor:pointer; margin:0 !important; padding:0 2px 0 2px; height:22px; width:auto; float:left; overflow:hidden}
.UIbtn_BLUE_link .mid, .UIbtn_BLUE_hover .mid, .UIbtn_BLUE_down .mid { margin:0 !important; height:22px; width:auto; font-size:9px; font-weight:700; color:#FFF; white-space:nowrap; font-family: Tahoma, Geneva, sans-serif; float:left; }
.UIbtn_BLUE_link .mid { padding:5px; background:transparent url(/img/members/common/btn_BLUE_bg.png) repeat-x 0px 0px;}
.UIbtn_BLUE_hover .mid { padding:5px; background:transparent url(/img/members/common/btn_BLUE_bg.png) repeat-x 0px -22px;}
.UIbtn_BLUE_down .mid  {padding:6px 5px 4px 5px; background:transparent url(/img/members/common/btn_BLUE_bg.png) repeat-x 0 -22px }
.UIbtn_BLUE_link .up, .UIbtn_BLUE_hover .up, .UIbtn_BLUE_down .up { margin:-2px 0 0 0; padding:0; height:12px; width:11px; background:transparent url(/img/members/common/bullet_arrow.gif) no-repeat; vertical-align:middle}
.UIbtn_BLUE_link .down, .UIbtn_BLUE_hover .down, .UIbtn_BLUE_down .down { margin:-2px 0 0 0; padding:0; height:12px; width:11px; background:transparent url(/img/members/common/bullet_arrow.gif) no-repeat 0 -12px; vertical-align:middle}
.UIbtn_BLUE_link .add, .UIbtn_BLUE_hover .add, .UIbtn_BLUE_down .add { margin:-2px 0 0 0; padding:0; height:12px; width:11px; background:transparent url(/img/members/common/bullet_arrow.gif) no-repeat 0 -24px; vertical-align:middle}
.UIbtn_BLUE_link .go_left img, .UIbtn_BLUE_hover .go_left img, .UIbtn_BLUE_down .go_left img { margin:-2px 0 0 0; padding:0; height:12px; width:11px; background:transparent url(/img/members/common/bullet_arrow.gif) no-repeat 0 -48px; vertical-align:middle}
.UIbtn_BLUE_link .go_right img, .UIbtn_BLUE_hover .go_right img, .UIbtn_BLUE_down .go_right img { margin:-2px 0 0 0; padding:0; height:12px; width:11px; background:transparent url(/img/members/common/bullet_arrow.gif) no-repeat 0 -36px; vertical-align:middle}
.UIbtn_BLUE_link .left { width:5px; height:22px; background:transparent url(/img/members/common/btn_BLUE_side.png) no-repeat; float:left; }
.UIbtn_BLUE_link .right { width:5px; height:22px; background:transparent url(/img/members/common/btn_BLUE_side.png) no-repeat -5px 0px;  float:left;  }
.UIbtn_BLUE_hover .left, .UIbtn_BLUE_down .left { width:5px; height:22px; background:transparent url(/img/members/common/btn_BLUE_side.png) no-repeat 0 -22px; float:left; }
.UIbtn_BLUE_hover .right, .UIbtn_BLUE_down .right { width:5px; height:22px; background:transparent url(/img/members/common/btn_BLUE_side.png) no-repeat -5px -22px; float:left; }

/* small appstyle button*/
.UIbtn_small_link { cursor:pointer; margin:0; padding:0; height:25px; width:auto; float:left; overflow:hidden}
.UIbtn_small_link .setpropic { margin:0; padding:0; height:25px; vertical-align:top; width:25px; background:transparent url(/img/members/common/icon_setprofile.png) no-repeat; }
.UIbtn_small_link .setpropic:hover { background-position: 0px -25px }

.UIbtn_small_link .setpropic img { margin:0; padding:0; width:25px; height: 25px; background:url(/img/members/common/icon_setprofile.png) no-repeat; vertical-align:middle; }
.UIbtn_small_link .setpropic a:hover img { background-position: 0 -25px }
.UIbtn_small_link .setpropic a:hover { background:transparent}

.UIbtn_small_link2 { cursor:pointer; margin:0; padding-top:5px; height:25px; width:auto; float:left; overflow:hidden}
.UIbtn_small_link2 .addfriend img { margin:0; padding:0; width:25px; height: 25px; background:url(/img/members/common/icon_setprofile.png) no-repeat -25px 0; vertical-align:middle; }
.UIbtn_small_link2 .addfriend a:hover img { background-position: -25px -25px }
.UIbtn_small_link2 .addfriend a:hover { background:transparent}

.UIbtn_small_link2 .sendmsg img { margin:0; padding:0; width:25px; height: 25px; background:url(/img/members/common/icon_setprofile.png) no-repeat -50px 0; vertical-align:middle; }
.UIbtn_small_link2 .sendmsg a:hover img { background-position: -50px -25px }
.UIbtn_small_link2 .sendmsg a:hover { background:transparent}



/* 익스 6버젼 핵 모음*/

.UIbtn_ORG_link .left{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_ORG_side_left.png'); }
.UIbtn_ORG_link .right{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_ORG_side_right.png'); }
.UIbtn_ORG_hover .left, .UIbtn_ORG_down .left{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_ORG_side_left.png'); }
.UIbtn_ORG_hover .right, .UIbtn_ORG_down .right{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_ORG_side_right.png'); }

.UIbtn_PROF_link .left{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_ORG_side_left.png'); }
.UIbtn_PROF_link .right{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_ORG_side_right.png'); }

.UIbtn_PROF_hover .left, .UIbtn_PROF_down .left{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_ORG_side_left.png'); }
.UIbtn_PROF_hover .right, .UIbtn_PROF_down .right{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_ORG_side_right.png'); }

.UIbtn_GRAY_link .left{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_GRAY_side_left.png'); }
.UIbtn_GRAY_link .right{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_GRAY_side_right.png'); }
.UIbtn_GRAY_hover .left, .UIbtn_GRAY_down .left{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_GRAY_side_left.png'); }
.UIbtn_GRAY_hover .right, .UIbtn_GRAY_down .right{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_GRAY_side_right.png'); }

.UIbtn_DBWN_link .left{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_DBWN_side_left.png'); }
.UIbtn_DBWN_link .right{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_DBWN_side_right.png'); }

.UIbtn_DBWN_hover .left, .UIbtn_DBWN_down .left{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_DBWN_side_left.png'); }
.UIbtn_DBWN_hover .right, .UIbtn_DBWN_down .right{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_DBWN_side_right.png'); }


.UIbtn_BLUE_link .left{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_BLUE_side_left.png'); }
.UIbtn_BLUE_link .right{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_BLUE_side_right.png'); }
.UIbtn_BLUE_hover .left, .UIbtn_BLUE_down .left{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_BLUE_side_left.png'); }
.UIbtn_BLUE_hover .right, .UIbtn_BLUE_down .right{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/btn_BLUE_side_right.png'); }

.title_photo{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_photo.png'); }
.support{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_support.png'); }
.ticket{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_ticket.png'); }
.game{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_game.png'); }
.store{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_store.png'); }
.bill_list{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_billing.png'); }
.myfriends{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_friends.png'); }
.signup{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_signup.png'); }
.my_info{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_myacct.png'); }
.games{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_game.png'); }
.download{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_download.png'); }
.game_news{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_gamenews.png'); }
.event{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_event.png'); }
.activity{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_activity.png'); }

#UIbox_apps_default .myinfo img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_myacct.png'); }
#UIbox_apps_default .myinfo a:hover img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_myacct_on.png'); }

#UIbox_apps_default .friends img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_friends.png'); }
#UIbox_apps_default .friends a:hover img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_friends_on.png'); }

#UIbox_apps_default .billing img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_billing.png'); }
#UIbox_apps_default .billing a:hover img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_billing_on.png'); }

#UIbox_apps_default .tickets img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_ticket.png'); }
#UIbox_apps_default .tickets a:hover img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_ticket_on.png'); }

#UIbox_apps_user_container .photo img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_photo.png'); }
#UIbox_apps_user_container .photo a:hover img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_photo_on.png'); }

#UIbox_apps_user_container .video img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_video.png'); }
#UIbox_apps_user_container .video a:hover img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_video_on.png'); }

#UIbox_apps_user_container .addmenu img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_addmenu.png'); }
#UIbox_apps_user_container .addmenu a:hover img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_addmenu_on.png'); }

#UIbox_apps_user_container .award img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_award.png'); }

#UIbox_apps_user_container .award a:hover img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_award_on.png'); }

